[问题]ubuntu7.10下用ies4linux2.99的ie6不能同时打开两个以上窗口?

为当前最终发行版之前的所有版本提供支持
回复
ericshui
帖子: 7
注册时间: 2007-12-26 21:31
送出感谢: 0
接收感谢: 0

[问题]ubuntu7.10下用ies4linux2.99的ie6不能同时打开两个以上窗口?

#1

帖子 ericshui » 2007-12-28 13:07

同标题,打开2个以上时ie会停止响应,会让你选择是否强制推出。

怎么回事?

谢谢
回复

回到 “老旧版本支持”